[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBinaryObjectReader.ReadUnicodeString

Read a Unicode string value

## Declaration

Source position: classesh.inc line 1311

`public function TBinaryObjectReader.ReadUnicodeString: UnicodeString; override;`

## Description

ReadUnicodeString is overridden by TBinaryObjectReaderto read a UnicodeString value from the binary stream.

## See also

TAbstractObjectReader.ReadUnicodeString |  | Read a Unicode string value